# Generated by Django 4.0 on 2021-12-29 07:49

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ("items", "0001_initial"),
        ("timeslots", "0001_initial"),
    ]

    operations = [
        migrations.CreateModel(
            name="Order",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                (
                    "item",
                    models.ForeignKey(
                        on_delete=django.db.models.deletion.CASCADE,
                        to="items.item",
                    ),
                ),
                (
                    "timeslot",
                    models.ForeignKey(
                        on_delete=django.db.models.deletion.CASCADE,
                        to="timeslots.timeslot",
                    ),
                ),
            ],
        ),
    ]
